#### ENV

#### Synopsis

    HELP:   Environment
    TYPE:   OBJECT
    SYNTAX: ENV[(KEYWORD='str',VALUE='str')...]

#### Description

With the object ENV you can override an unlimited amount of environment variables for the write operation. This is useful to define for example another LANG variable to emulate another platform for character conversion.

#### Arguments

- `STRING: KEYWORD='str' - Keyword of environment variable`
- `STRING: VALUE='str' - Value of environment variable`